package com.epson.mobilephone.common.ble;

public class BleException extends Exception {
    public static final int GET_CHARACTERISTIC = 1;
    private int code;

    public BleException(int i, String str) {
        super(str);
        code = i;
    }
}
